/*
Theme Name: Beaver Builder Theme Child
Theme URI: http://www.wpbeaverbuilder.com/?utm_medium=bb-pro&utm_source=bb-theme&utm_campaign=themes-admin-page
Template: bb-theme
Author: The Beaver Builder Team
Author URI: http://www.wpbeaverbuilder.com/?utm_medium=bb-pro&utm_source=bb-theme&utm_campaign=themes-admin-page
Description: A customizable theme with a simple yet robust set of theme options.
Version: 1.7.12.1.1672362614
Updated: 2022-12-30 01:10:14

*/


/* STYLING FOR THE POST CAROUSEL "Read More" BUTTON */

a.fl-post-carousel-more:link
{
  background-color: #74B941;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
  box-shadow: 4px 3px 6px 0px rgba(0,0,0,0.16);
}
a.fl-post-carousel-more:hover
{
  background-color: #74B941;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: underline;
  display: inline-block;
  border-radius: 10px;
  box-shadow: 4px 3px 6px 0px rgba(0,0,0,0.16);
}

div.fl-post-carousel
{
  background-color: #067377;
  border-radius: 10px;
}

/* STYLING FOR THE POST LIST Post Content: if we set this text color in Beaver Themer (as we ought to be able to do), that color 
also applied to the text in the Read More button; therefore, we set the text color here */
div.fl-post-feed-content
{
    color: #222222;
}

/* STYLING FOR THE POST LIST featured image */
img.wp-post-image
{
    border-radius: 10px;
}

/* STYLING FOR HYPERREF IN BEAVER BUILDER PAGES TEXT BOXES (since Beaver Builder does not provide styling in its Text Editor module */

div.fl-rich-text
{
    color: #222222;
}
div.fl-rich-text a:link, div.fl-post-feed-content > p > a:link
{
    color: #0D4D89;
    text-decoration: none;
}
div.fl-rich-text a:visited, div.fl-post-feed-content > p > a:visited
{
    color: #0D4D89;
    text-decoration: none;
}
div.fl-rich-text a:hover, div.fl-post-feed-content > p > a:hover
{
    color: #0D4D89;
    text-decoration: underline;
}
div.fl-rich-text a:active, div.fl-post-feed-content > p > a:active
{
    color: #0D4D89;
    text-decoration: underline;
}

/* STYLING FOR THE POST LIST "Read More" BUTTON */  /* BUG in Beaver Themer: color: white does not take effect - it is overridden by the setting for post content */
a.fl-post-feed-more:link
{
  background-color: #74B941;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
  box-shadow: 4px 3px 6px 0px rgba(0,0,0,0.16);
}
a.fl-post-feed-more:hover
{
    background-color: #74B941;
    color: white;
    text-decoration: underline; 
    padding: 14px 25px;
    text-align: center;
    display: inline-block;
    border-radius: 10px;
    box-shadow: 4px 3px 6px 0px rgba(0,0,0,0.16);
}

/* Styling for cart */
.woocommerce-cart-form a,
.woocommerce-cart-form a:hover,
.cart_totals a,
.cart_totals a:hover {
	color: #0D4D89;
}
